<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{0ccae932-b6c0-47b4-ab2a-d28454768f3a}" Name="Interaction - Facility onChange">
  <XamlFileName>/Workflows/Interaction-FacilityonChange-0CCAE932-B6C0-47B4-AB2A-D28454768F3A.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Mode>1</Mode>
  <Scope>3</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnUpdateAttributeList>bah_facilityid</TriggerOnUpdateAttributeList>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>1</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>1</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.1.0.3</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>bah_interactions</PrimaryEntity>
</Workflow>